Package: rabbitmq-server

Status

6 known public CVEs

CVEs

CVEPrecise/eTrusty/eXenialBionicEoanFocalGroovy
CVE-2015-8786 -- -- needed not-affected not-affected not-affected not-affected
CVE-2017-4965 -- -- needed not-affected not-affected not-affected not-affected
CVE-2017-4966 -- -- needed not-affected not-affected not-affected not-affected
CVE-2017-4967 -- -- needed not-affected not-affected not-affected not-affected
CVE-2019-11281 -- -- needs-triage needs-triage needs-triage needs-triage needs-triage
CVE-2019-11287 -- -- needs-triage needs-triage needs-triage needs-triage needs-triage

Updated: 2020-07-09 11:05:59 UTC (commit 547b2607f0309d3aa4fe421bbce672fd29103547)